@charset "utf-8";
/* CSS Document */

BODY {
	background-color : #FFFFFF;
	background : #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}

P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	/* margin-right: 60px; */
	text-align: justify;
	padding:0px;
}

BLOCKQUOTE {
	margin-right: 100px;
	text-align: justify;
}

LI {
	text-align: justify;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-right: 30px;
}	

A {
	color: #0033CC;
	text-decoration: none;
}

A:visited{
	color:#044476
}

A:hover {
	color: #FF6600;
	text-decoration: none;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #003366;
	margin-top: 0px;
	margin-bottom: 6px;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #003366;
	margin-top: 12px;
	margin-bottom: 6px;
	margin-right: 30px;
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003366;
	margin-top: 12px;
	margin-bottom: 6px;
	margin-right: 30px;
}

H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 30px;
}

H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #800000;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 30px;
}





TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

HR {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 60px;
}

/* Custom Classes */

.headMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/header-menu-bg2.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

A.headMenu {
	color: #FFFFFF;
	background-image:none;
	text-decoration: none;
}

A.headMenu:hover {
	color: #FFDC83;
	background-image:none;
	text-decoration: underline;
}

.frontMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}

A.frontMenu {
	color: #000000;
	text-decoration: underline;
}

A.frontMenu:hover {
	color: #990000;
	text-decoration: underline;
}

p.breadCrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	padding-left:26px;
	margin:0px;
}

.breadCrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
}

A.breadCrumb {
	color: #336699;
}

A.breadCrumb:hover {
	color: #000000;
	text-decoration: underline;
}

.leftMenu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 12px;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 33px;
	text-decoration: none;
}

A.leftMenu1 {
	color: #000000;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
}

A.leftMenu1:visited{
	color:#000000;
}

A.leftMenu1:hover {
	color: #336699;
	text-decoration: underline;
}


A.leftMenu1a {
	color: #800000;
	text-decoration: none;
	margin-right: 0pt;
}

A.leftMenu1a:visited{
	color:#336699; /* 800000 */
}

A.leftMenu1a:hover {
	color: #000000;
	text-decoration: underline;
}



.leftMenu2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	text-align: left;
	margin-right: 0px;
	margin-left: 55px;
	margin-bottom: 20px;
	margin-top: 10px;
	text-decoration: none;
}

A.leftMenu2 {
	color: #000000;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
}

A.leftMenu2:visited{
	color:#000000;
}


A.leftMenu2:hover {
	color: #336699;
	text-decoration: underline;
}


A.leftMenu2a {
	color: #2d73b9;
	text-decoration: none;
	margin-right: 0pt;
}

A.leftMenu2a:visited{
	color:#2d73b9;
}


A.leftMenu2a:hover {
	color: #000000;
	text-decoration: underline;
}


.leftMenu3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
	text-align: left;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-decoration: none;
}

A.leftMenu3 {
	color: #000000;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 10px;
}

A.leftMenu3:visited{
	color:#000000
}

A.leftMenu3:hover {
	color: #336699;
	text-decoration: underline;
}




A.leftMenu3a {
	color: #2d73b9;
	text-decoration: none;
	margin-right: 0pt;
}

A.leftMenu3a:visited{
	color:#2d73b9;
}

A.leftMenu3a:hover {
	color: #000000;
	text-decoration: underline;
}

.footerTxt {
	color: #336699;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	padding-top : 24px;
	padding-bottom : 12px;
}


span.variety{
	color: #184A18
}
span.yellowbox {
	background-color : #fafa96;;
	border-style :solid;
	border-width : thin;
	margin : 2px;
	border-color : #000000;
	border-spacing : 5px;
	padding : 5px;
}

span.maroon{
	color: #800000
}

span.cyan{
	color: #0099CC;
	font-weight: bold;
}

span#textsize{
	color: #000000;
	font-size:16px;
}

.spacer {
	font-size: 1px;
	color: #FFDC83;
}

.spacer1 {
	font-size: 1px;
	color: #FFFFFF;
}

h6, ul, table, td, th, tr, form, img, button, body {
	margin:0px;
	padding:0px;
}

IMG.spaced {
	padding : 10px;
}

IMG.spaced_nh {
	margin:0px;
	padding : 10px;
	padding-top:0px;
	padding-left:0px;
}

.basket {
	border-spacing : 5px;
	padding : 5px;
	font-size: large;
	color: #800000;	
}

table.login {
	border-style :solid;
	border-width : thick;
	margin : 2px;
	border-color : #EBEBA4;
	border-spacing : 5px;
	padding : 2px;
	color: #800000;	
}

.bgpurple {
	margin:10px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#C6B7D6;
}

.bgaqua {
	margin:10px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#A7CEA7;
}

.bgcyan {
	margin:10px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#CBDFCB;
}

.bgpink {
	margin:10px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:pink;
}

.bgyellow {
	margin:10px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#EBEBA4;
}

.bgwhite {
	margin:10px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#FFFFFF;
}

.bggrad1 {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#c8c864;
}

.bggrad2 {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#d2d26e;
}
.bggrad3 {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#dcdc78;
}
.bggrad4 {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#e6e682;
}
.bggrad5 {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#f0f08c;
}
.bggrad6 {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#fafa96;
}

.asgard {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	color : #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color:#B8860B;
}

.bggrey {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#999999;
}
.bgcurrent {
	margin:5px;
	width : 140px;
	height : 40px;
	padding:3px;
	border : none;
	background-color:#FFFFFF;
}

#container {
	position:relative;
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	background:url(../images/nhUpdate/headerLine2.jpg) bottom right no-repeat;
}

#lhs {
	position:relative;
	float:left;
	/* background:url(../images/bg-blue.jpg) top left repeat-y; nick update */
	
	width:317px; /* was 625px */
	
}

	#lhs img {
		border:0 none;
	}
	
	#lhs img.logo {
		position:relative;
		float:left;
		padding:10px;
		margin-top:13px;
		border-style:none;
	}
	
	#lhs p {
		display:inline;
		color:#000000;
		font-family:"Lucida Sans Unicode";
	}
	
	#lhs img.text {
		position:relative;
		float:left;
		padding-bottom:17px;
		margin-top:10px;
		margin-bottom:3px;
		padding-top:15px;
		border-style:none;
	}

#rhs {
	position:relative;
	float:right;
	background:#FFFFFF;
	margin-top:32px;
}


	#online {
		position:relative;
		float:right;
	}
	
	#online p.gstext {
		font-size:20px;
		color:#000000;
		padding:11px;
		padding-bottom:11px;
		padding-top:10px;
		margin-left:5px;
		margin-right:0px;
		text-align:right;
		margin-top:0px;
		margin-bottom:0px;
	}
	
	#online p.gstextNh {
		font-size:24px;
		color:#336699;
		padding:11px;
		padding-bottom:11px;
		padding-top:10px;
		padding-right:20px;
		margin-left:5px;
		margin-right:0px;
		margin-top:0px;
		margin-bottom:0px;
		letter-spacing:2.8px;
		line-height:0.88;
	}


	#triangle {
		position:relative;
		float:left;
		padding-left:7px;
		/*text-align:bottom;*/
	}

	#rhs img {
		display:inline;
	}

	#rhsBox {
		position:relative;
		float:right;
		width:220px;
		padding-right:10px;
	}
	
		
		#rhsBox #fontsizeSelection {
			position:relative;
			float:right;
			margin-right:20px;
			_margin-right:10px;
		}
		
		#rhsBox #line {
			position:relative;
			float:right;
		}


		#rhsBox a:active, #rhsBox a:link  {
			text-decoration:none;
			color:#FFFFFF;
		}	
		
		#rhsBox a:visited, #rhsBox a:hover  {
			text-decoration:underline;
			color:#000000;
		}	
		
	
		#rhsBox p {
			color:#000000;
			display:inline;
			margin-right:10px;
			margin-left:5px;
		}
	
		#line {
			margin:0px;
			padding:0px
		
		}

#main {
	position:relative;
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	background:#FFFFFF;
}
		
		/* Gin */
		#main #upd, #main #sea, #main #res, #main #loo, #main #dis, #main #lea, #main #onl, #main #tra, #main #for {
			position:relative;
			float:left;
			width:100%;
		}
		
		/* Pin */
		#main #upd-pin, #main #sea-pin, #main #res-pin, #main #loo-pin, #main #dis-pin, #main #onl-pin, #main #PINprice, #main #GINprice {
			position:relative;
			float:left;
			width:100%;
		}

				#main h3 {
					margin-bottom:0px;
				}

		/* to style main body content lists */
		#main ul {
			list-style-position:inside;
			list-style:inside;
			color:#000000;
			padding-left:20px;
		}
		
		#main ul.nhBlue {
			list-style-position:inside;
			list-style:inside;
			color:#491212;
			padding-left:20px;
		}
		
		

		/* for original version before button collapse - backup */
		/* #main #onlineOption {
			position:relative;
			float:left;
			width:195px; 
			height:279px;
			padding-left:0px; 
			padding-top:40px;
			background:url(../images/nhUpdate/babyBlueBG.jpg) top left no-repeat;
		}
		
				#main #onlineOption img.titleText {
					border:0 none;
					margin-bottom:10px;
					
					padding-left:16px;
				}
				
				
				#main #onlineOption img.onlineLinks {
					border:0 none;
					margin-bottom:10px;
					padding-left:6px;
					
					padding-left:29px;
				}
				
				#main #onlineOption p {
					color:#336699;
					padding-left:6px;
					margin-top:0px;
					font-weight:bold;
					letter-spacing:1px;
					
					padding-left:29px;
				} */
		
		
		#main #onlineOption {
			position:relative;
			float:left;
			width:196px; /* was 166px and then 195px */
			height:62px;
			padding-left:0px; /* was 29px before online option header change */
			/* padding-top:62px; */
			margin-top:30px;
			background:url(../images/nhUpdate/onlineSub4.gif) top left no-repeat;
		}
		
				#main #onlineOption img{
					border:0 none;
					
					padding-left:155px;
					padding-top:18px
				}
				
				#main #onlineOption a {
					outline:none;
				}
		
		#main #onlineSubHome img.titleText {
			border:0 none;
			margin-bottom:10px;
			
			padding-left:16px;
		}

		#main #onlineSubHome img.onlineLinks {
			border:0 none;
			margin-bottom:10px;
			padding-left:6px;
			
			padding-left:29px;
		}
		
		#main #onlineSubHome p {
			color:#336699;
			padding-left:6px;
			margin-top:0px;
			font-weight:bold;
			letter-spacing:1px;
			
			padding-left:29px;
		}
		
		
		#main #onlineSubHome {
			position:relative;
			float:left;
			width:196px; /* was 166px and then 195px */
			padding-left:0px; /* was 29px before online option header change */
			padding-top:6px;
			background:url(../images/nhUpdate/babyBlueBG2.jpg) top left no-repeat;
		}
		
		

		#main #freeNav {
			position:relative;
			float:right;
			width:225px;
			height:340px;
			padding-right:20px;
			background:url(../images/nhUpdate/freeBox2Lg.jpg) top left no-repeat;
		}
		
		#main #freeNav h2.free, #main #freeNav h2 {
			font-weight:normal;
			font-size:20px;
			padding:0px;
			padding-left:19px;
			padding-top:10px;
			margin:0px;
		}
		
		#main #freeNav ul {
			font-weight:normal;
			font-size:16px;
			padding:0px;
			padding-left:20px;
			padding-top:19px;
			margin:0px;
		}
		
				#main #freeNav ul li {
					font-weight:normal;
					font-size:14px;
					padding:0px;
					padding-left:0px;
					margin:0px;
					padding-top:6px;
					text-align:left;
					color:#336699;
				}
				
				
		#main #freeNav p {
			font-weight:normal;
			font-size:14px;
			padding:0px;
			padding-left:20px;
			padding-right:20px;
			padding-top:19px;
			margin:0px;
			text-align:left;
		}
				
				
		/* once logged in user gets box with user area link */		
		#loginBoxUA {
			position:relative;
			float:right;
			width:208px; /* 216px */
			height:168px;
			margin-top:30px;
			padding-right:28px;
			*padding-right:23px;
			background:url(../images/nhUpdate/userArea.jpg) top left no-repeat;
		}
		
				#loginBoxUA p {
					color:#FFFFFF;
					font-size:22px;
					margin-top:14spx;
					padding-left:68px;
				}
				
						#loginBoxUA p a  {
							color:#FFFFFF;
						}
						
						#loginBoxUA p a:hover {
							color:#FF6600;
						}
		
		
		#loginBox {
			position:relative;
			float:right;
			width:208px; /* 216px */
			min-height:208px;
			margin-top:30px;
			margin-bottom:30px;
			padding-right:28px;
			*padding-right:23px;
			background:url(../images/nhUpdate/loginBoxLg.jpg) top left repeat-y;
		}
		
				#loginBox h2.loginText {
					color:#FFFFFF;
					font-size:22px;
					padding-left:15px;
					letter-spacing:1.1px;
				}
				
						#loginBox h2 span.smallLog {
							font-size:14px;
						}
				
				
				#loginBox #Logform {
					position:relative;
					float:left;
					padding-left:15px;
				}
				
						#loginBox #Logform p {
							margin:0px;
							padding:0px;
							font-weight:bold;
							font-size:18px;
							color:#a4bbd1;
							/* padding-left:3px; */
							/* letter-spacing:1.1px; */
						}
						
						#loginBox #Logform input.whiteBox {
							width:176px;
							height:20px;
							border:0 none;
							margin-top:3px;
							background:url(../images/nhUpdate/usernameBox.jpg) top left no-repeat;
							padding-left:3px;
							padding-top:2px;
						}
						
						#loginBox #Logform input.logIn {
							width:75px;
							/* height:23px; */
							border:0 none;
							color:#FFFFFF;
							margin-top:10px;
							background:url(../images/nhUpdate/logInSmall.gif) top left no-repeat;
							padding-bottom:3px;
							*padding-bottom:0px;
							font-weight:bold;
							padding-left:0px;
							cursor:pointer;
						}
						
						#loginBox #Logform input.logIn:hover {
							color:#FF6600;
						}
		
		#nhGIN-FaF {
			position:relative;
			float:right;
			width:186px;
			margin-top:20px;
			padding:10px;
			margin-right:28px;
			*margin-right:23px;
			border: 1px #666666 solid;
		}
		
				#nhGIN-FaF p {
					color:#333333;
					margin-top:0px;
					margin-bottom:10px;
				}
		
				#nhGIN-FaF ul {
					list-style-position:inside;
					list-style:inside;
					color:#336699;
					margin:0px;
					padding:0px;
					padding-left:10px;
				}
				
						#nhGIN-FaF ul li {
							text-align:left;
							color:#333333;
							padding:0px;
							margin:0px;
							margin-bottom:7px;
						}
				
				
		#footRight {
			position:relative;
			float:right;
			margin-right:20px;
			background:url(../images/nhUpdate/footerRight.jpg) top right no-repeat;
			padding-top:20px;
			width:615px;
		}
		
				#footRight #contact {
					position:relative;
					float:right;
				}
				
						#footRight #contact p {
							padding:0px;
							margin:0px;
						}
				
		
				#footRight #disclaimer {
					position:relative;
					float:right;
					width:335px;
					padding-right:10px;
					padding-top:12px;
				}
				
						#footRight #disclaimer p {
							margin:0px;
							padding:0px;
							font-size:14px;
							color:#636363;
						}
				
				#footRight #logos {
					position:relative;
					float:right;
					padding-right:5px;
					padding-top:12px;
				}
				
				
						#footRight #logos img {
							border:0 none;
							margin:0px;
							margin-left:10px;
							padding:0px;
						}
						
						
		#footRightBot {
			position:relative;
			float:right;
			width:708px;
			height:9px;
			background:url(../images/nhUpdate/footerRight.jpg) top left no-repeat;
			margin-top:20px;
			margin-bottom:40px;
			margin-left:20px;
		}		
		
				
		#footLeft {
			position:relative;
			width:96%;
			margin-left:auto;
			margin-right:auto;
			height:9px;
			background:url(../images/nhUpdate/footerBg.jpg) top left repeat-x;
			margin-top:16px;
			margin-bottom:20px
		}

		
		
a.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font-size : 11px;
    font-weight : bolder;
	font-family : arial, sans-serif;    
    height: 20px;
    margin-left : 10px;
    margin-right: 15px; /* space between this button and the next one on the right */
    padding-right: 11px; /* sliding doors padding - this is to close the gap between the two images */
    text-decoration: none;
}

a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 10px; /* seems to increase the size of the split bit of the image */
    padding: 5px 0 5px 10px;
} 

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 10px; /* push text down 1px */
} 
a.agbutton {
    background: transparent url('../images/agbg_button_a.gif') no-repeat scroll top right;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size : 11px;
    font-weight : bolder;
	font-family : arial, sans-serif;    
    height: 20px;
    margin-left : 10px;
    margin-right: 15px; /* space between this button and the next one on the right */
    padding-right: 11px; /* sliding doors padding - this is to close the gap between the two images */
    text-decoration: none;
}

a.agbutton span {
    background: transparent url('../images/agbg_button_span.gif') no-repeat;
    display: block;
    line-height: 10px; /* seems to increase the size of the split bit of the image */
    padding: 5px 0 5px 10px;
} 

a.agbutton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.agbutton:active span {
    background-position: bottom left;
    padding: 6px 0 4px 10px; /* push text down 1px */
} 
span.redmessage {
	color: red;
	font-weight : bold;
}
.spacing{
	padding:20px;
	padding-left:25px;
	padding-top:0px;
	padding-right:25px;
}
span.green {
	color : green;
}
table.collapse {
  border-collapse: collapse;
  border: 1pt solid black; 
}

table.collapse th {
  background-color: #eeeeee;
  border: 1pt solid black;
  padding:2px;
}

table.collapse td {
  border: 1pt solid black;
  padding:2px;
}